body {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    background: #232323;
    color: #fff;
    font-family: Arial;
    font-size: 13px;
    line-height: 18px;
}

#logo {
    position: absolute;
    top: 0px;
    left: 50%;
    margin: 0px 0px 0px -550px;
    display: block;
    width: 430px;
    height: 380px;
    /*background: url(/gts/images/logo.png) no-repeat;*/
    z-index: 5;
}

#medal {
    position: absolute;
    top: 0px;
    left: 50%;
    margin: 0px 0px 0px 50px;
    display: block;
    width: 600px;
    height: 214px;
    background: url(/gts/images/medal.png) no-repeat;
    z-index: 2;
}

#general {
    width: 100%;
    min-height: 825px;
    background: url(/gts/images/main-bg.png) repeat-x;
}

#main {
    width: 100%;
    min-height: 825px;
    text-align: center;
    background: url(/gts/images/bg.jpg) no-repeat center 60px;
    overflow: hidden;
}

    #main .counter {
        padding: 20px 0px 0px 0px;
        color: #fff;
        font-size: 18px;
    }

        #main .counter span {
            font-weight: bold;
            color: #ffca4c;
        }

#main .content {
    width: 720px;
    min-height: 330px;
    margin: 255px auto 0px auto;
    background: url(/gts/images/bg.png) repeat;
    border: 1px solid #fff;
    border-radius: 20px;
}

        #main .content .in {
            padding: 40px;
            width: 640px;
            min-height: 250px;
            background: url(/gts/images/form-bg.png) no-repeat;
            overflow: hidden;
        }

            #stage-1 {
                /* display: none; */
            }

                #stage-1 .button {
                    margin: 10px auto -40px auto;
                    padding: 0px 0px 0px 0px;
                    display: block;
                    cursor: pointer;
                    width: 520px;
                    height: 225px;
                    background: url(/gts/images/button.png) no-repeat;
                }

                #stage-1 p {
                    font-size: 16px;
                    color: #fff;
                }

                    #stage-1 p span {
                        font-weight: bold;
                        color: #ffca4c;
                    }


            #stage-2 {
                display: none;
            }

                #stage-2 h1 {
                    margin: 0px 0px 0px 0px;
                    font-size: 30px;
                    color: #ffa04c;
                    text-transform: uppercase;
                    text-align: center;
                    font-weight: bold;
                }

                #stage-2 a {
                    margin: -20px auto -40px auto;
                    display: block;
                    width: 430px;
                    height: 170px;
                    background: url(/gts/images/button-next.png) no-repeat;
                }

                #stage-2 .nickname {
                    display: block;
                    margin: 25px auto 5px auto;
                    font-size: 18px;
                    text-align: center;
                    color: #fff;
                }

                #stage-2 input.nick2 {
                    margin: 5px auto 30px auto;
                    padding: 0px 10px 0px 10px;
                    width: 183px !important;
                    height: 36px;
                    line-height: 36px;
                    font-size: 16px;
                    background: url(/gts/images/input-bg.png) !important;
                    border: none;
                }

            #stage-3 {
                display: none;
            }

                #stage-3 h1 {
                    margin: 0px 0px 0px 0px;
                    font-size: 30px;
                    color: #ffa04c;
                    text-transform: uppercase;
                    text-align: center;
                    font-weight: bold;
                }

                #stage-3 a {
                    margin: -20px auto -40px auto;
                    display: block;
                    width: 430px;
                    height: 170px;
                    background: url(/gts/images/button-next.png) no-repeat;
                }

                #stage-3 .nickname {
                    display: block;
                    margin: 25px auto 5px auto;
                    font-size: 18px;
                    text-align: center;
                    color: #fff;
                }

/* оформление форм */
.subscribe {
    text-align: left;
    overflow: hidden;
}

    .subscribe h2 {
        margin: 0px 0px 20px 0px;
        font-size: 24px;
        color: #ffa04c;
        text-transform: uppercase;
        text-align: left;
        font-weight: bold;
    }

    .subscribe p {
        font-size: 13px;
        color: #fff;
        margin: 0px 0px 10px 0px;
    }

    .subscribe p.desc {
        margin: 0px 0px 10px 0px;
        font-size: 18px;
        font-weight: bold;
        line-height: 24px;
    }

    input[type="text"] {
        margin: 5px 0px 5px 0px;
        background: #fff;
        padding: 0px 5px 0px 5px;
        background: url(/gts/images/input-norm.png) no-repeat !important;
        width: 164px !important;
        border: none !important;
        height: 24px;
        line-height: 24px;
    }

    input[type="submit"] {
        margin: -20px auto -20px auto;
        display: block;
        width: 430px;
        height: 170px;
        background: url(/gts/images/button-next.png) no-repeat;
        border: none;
        font-size: 0px;
        cursor: pointer;
    }

    #prefix, #number {
        font-weight: bold;
        color: #ffa04c;
    }

    .subscribe a {
        color: #ffa04c;
        text-decoration: underline;
    }

    .subscribe a:hover {
        color: #fff;
    }

    .subscribe .exmpl {
        font-size: 11px;
        color: #ffa04c;
    }




#footer {
    width: 100%;
    min-height: 425px;
    background: #1a1a1a url(/gts/images/footer-bg.png) repeat-x;
}

    #footer .in {
        width: 100%;
        min-height: 425px;
        background: url(/gts/images/footer-image-bg.png) no-repeat top center;
    }

    #footer .content {
        width: 650px;
        margin: 0px auto 0px auto;
        padding: 320px 320px 0px 0px;
        overflow: hidden;
    }

        #footer .content .copyright {
            color: #fff;
        }

    #footer .content ul {
        margin: -15px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        height: 30px;
        float: right;
        text-align: right;
        overflow: hidden;
    }

        #footer .content ul li {
            margin: 0px 0px 0px 20px;
            padding: 0px 0px 0px 0px;
            float: left;
        }

            #footer .content ul li a {
                color: #fff;
                text-decoration: underline;
            }

    #footer .content p {
        clear: both;
        margin: 20px 0px 20px 0px;
        padding: 0px 0px 0px 0px;
        color: #fff;
        font-size: 12px;
        line-height: 15px;
    }

    #footer .content .rid {
        margin: 3000px 0px 0px 0px;
        width: 970px;
        padding: 0px -320px 20px 0px;
    }

        #footer .content .rid ul li a {
            color: #111;
        }

        #footer .content .rid p {
            color: #111;
        }


.m-rulles  {
    margin: 20px 0px 0px 0px;
    padding: 5px;
    height: 200px;
    overflow: auto;
    border: 1px solid #4c0713;
    font-size: 12px;
}
.rul-rid {
    position: absolute;
    top: 3500px;
    width: 600px;
    color: #111;
    border: 1px solid #111;
    overflow: hidden;
}
.rul-rid,
.rul-rid p,
.rul-rid a {
    font-size: 11px;
    color: #111;
}


/* mts phone.php visibility */
#errmsg {
    text-align: center;
    font-weight: bold;
    padding: 10px 0px 10px 0px;
    margin: 10px 0px 10px 0px;
    color: #FF0000;
    font-size: 13px;
}

#mts_rules_box {
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 600px !important;
    height: 250px !important;
    font-size: 12px !important;
}

    #mts_rules_box p {
        margin: 10px 0px 10px 0px;
        padding: 0px 0px 0px 0px;
        font-family: Tahoma;
        font-size: 12px !important;
        line-height: 12px;
        font-weight: normal;
        text-align: left;
    }

    #mts_rules_text {
        width: 630px !important;
        height: 210px !important;
    }

        #mts_rules_text p {
            font-size: 11px;
        }

        #show_oss {
            clear: both;
            display: block;
            margin: 20px 0px 0px 0px;
        }


#flash {
    position: absolute;
    top: 200px;
    left: 50%;
    margin: 0px 0px 0px -450px;
    width: 800px;
    height: 600px;
    padding: 40px 40px 40px 40px;
    background: url(/gts/images/bg.png);
}

.trans {
    font-size: 16px;
}

#ageSelector {
    margin: 10px 0px 20px 0px;
}

    #ageSelector select {
        padding: 5px;
        font-size: 14px;
        background: #000;
        border: 1px solid #fff;
        color: #fff;
    }

#mgf_overlay {
    background:#000 !important;
    opacity:0.7 !important; 
    filter:alpha(opacity=70) !important;
}

#mgf_form {
    top: 328px !important;
    margin-left: -362px !important;
}

    .mts_form_new h1 {
        font-size: 17px;
        color:#fff;
        font-weight: bold;
        text-align: center;
    }